[Rainmeter]
;Автор оригинала-RaDMaN(XWidget),адаптация под Rainmeter-Wasek
Update=1000
DynamicWindowSize=1

[Variables]
@Include=#ROOTCONFIGPATH#Variables.inc

[Style]
FontSize=10
FontColor=250,250,250,200
FontFace=Segoe UI
StringAlign=left
StringStyle=Bold
AntiAlias=1

===============================================

[Image]
Meter=Image
ImageName=image2.Png
X=0
Y=0

[Image2]
Meter=Image
SolidColor=250,250,250,10
X=370
Y=35
W=15
H=15
LeftMouseDownAction=!Execute [!RainmeterDeactivateConfig "Lumia Rain\settings" "settings.ini"]
ToolTipText="Закрыть"

[Image3]
Meter=Image
SolidColor=250,250,250,2
X=130
Y=108
W=150
H=30
LeftMouseDownAction=!Execute ["http://foreca.ru/"]
ToolTipText="Сайт Foreca.ru"

[Text]
Meter=string
FontColor=255,255,255
Text=Нажмите Url,введите скопированный на сайте адрес,затем "Enter"
FontFace=Segoe UI
FontSize=11
StringAlign=Center
AntiAlias=1
ClipString=1
X=205
Y=150
W=300
H=40

[Url2]
Meter=string
Text="Url"
MeterStyle=Style
x=45
y=-80r
LeftMouseUpAction=!CommandMeasure "Url3 ExecuteBatch 1"
DynamicVariables=1

[Url3]
Measure=PLUGIN
Plugin=InputText.dll
W=200
H=14
x=100
y=70
SolidColor=250,250,250
FontFace=Segoe UI
FontSize=10
FontColor=0,0,0,200
StringAlign=left
StringStyle=Bold
AntiAlias=1
FocusDismiss=1
command1=!Execute [!WriteKeyValue Variables Url "$UserInput$" "#ROOTCONFIGPATH#Variables.inc"][!Refresh]




